Subject: Ticket Assigned - c&c
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 27 Sep 2021 16:47:05 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  c&c hatim                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hatim Bot:  Hi Hatim ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9504984628 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0552880851            08:41 PM, 27th Sep                     hatim                    Ok           08:42 PM, 27th Sep                   Sohaib                   Hi Hatim ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           08:42 PM, 27th Sep                     hatim                    Hi           08:42 PM, 27th Sep                     hatim                    I ordered and aske to collect from store           08:42 PM, 27th Sep                     hatim                    They did not advjse how many days does it take           08:42 PM, 27th Sep                   Sohaib                   Could you Please share your order number so we can be able to assist you optimally. We appreciate your cooperation,,            08:43 PM, 27th Sep                     hatim                    I just shared it in the chat           08:43 PM, 27th Sep                     hatim                    9504984628           08:43 PM, 27th Sep                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           08:44 PM, 27th Sep                   Sohaib                   We see that you have placed your order on Sep 27, 2021. We would like to inform you that click and collect orders are usually delivered to the stores and are ready to pick up within 2-3 working days. You’ll receive an SMS and an email when your order is ready for collection.           08:44 PM, 27th Sep                   Sohaib                   Is there anything else I can help you with?           08:45 PM, 27th Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:46 PM, 27th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3154468